一个关于flash player的问题

上网、浏览、聊天、下载等
回复
头像
Clayz
帖子: 26
注册时间: 2007-01-16 22:00
送出感谢: 0
接收感谢: 0

一个关于flash player的问题

#1

帖子 Clayz » 2008-03-02 21:04

最初用firefox看土豆的时候,看不了,提示“如果你无法播放此视频, 请先确认是否安装了最新的 Flash 播放器”。

于是按照它的下载地址去http://www.adobe.com/shockwave/download/downlo ... n转换成deb安装了

用dpkg -L flash* 查看都能看到
ii flash-plugin 9.0.115.0-1 Adobe Flash Player 9.0
un flashplayer-mo <无> (无相关介绍)
un flashplugin <无> (无相关介绍)
ii flashplugin-no 9.0.48.0.2+rea Adobe Flash Player plugin installer

可是重新进土豆还是那个问题。不知道是什么原因,谁能指点一下么。万分感激!
头像
muzuiget
帖子: 1097
注册时间: 2007-12-31 14:57
送出感谢: 0
接收感谢: 1 次

#2

帖子 muzuiget » 2008-03-02 21:13

安装flashplayer方法不对,我也出现这个问题,但我不是转为deb包装的,这个问题问了很多次了,搜搜论坛吧。
头像
Clayz
帖子: 26
注册时间: 2007-01-16 22:00
送出感谢: 0
接收感谢: 0

#3

帖子 Clayz » 2008-03-02 21:22

恩,好的,谢了~~~
头像
Clayz
帖子: 26
注册时间: 2007-01-16 22:00
送出感谢: 0
接收感谢: 0

#4

帖子 Clayz » 2008-03-02 21:50

把原来的卸了,重新按照wiki的方法装了一次,果然好了。可是问题又出来了,不能全屏.....
tongttt
帖子: 444
注册时间: 2007-11-27 22:20
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 tongttt » 2008-03-02 23:53

Clayz 写了:把原来的卸了,重新按照wiki的方法装了一次,果然好了。可是问题又出来了,不能全屏.....
全屏要重新下载一个最新的flash,安装后就可以了,不过cpu好高 而且有时候会出问题。我是说我这边
头像
Clayz
帖子: 26
注册时间: 2007-01-16 22:00
送出感谢: 0
接收感谢: 0

#6

帖子 Clayz » 2008-03-03 1:29

tongttt 写了:
Clayz 写了:把原来的卸了,重新按照wiki的方法装了一次,果然好了。可是问题又出来了,不能全屏.....
全屏要重新下载一个最新的flash,安装后就可以了,不过cpu好高 而且有时候会出问题。我是说我这边
我在论坛上搜到了一个帖子,上面给了flashplayer下载。可是我解压后的flashplayer-installer文件,怎么也运行不了...
直接双击就用文本打开,sudo ./flash*就提示common not found,不知道怎么回事耶。请问你是怎么装的?
头像
hatoyu
帖子: 171
注册时间: 2006-03-16 10:20
来自: http://www.adelaidecartridge.com
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 hatoyu » 2008-04-14 23:51

看来我也要去搜索一下了
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#8

帖子 dbzhang800 » 2008-04-15 12:07

hatoyu 写了:看来我也要去搜索一下了
快速设置指南这么不招人喜欢么?
回复

回到 “因特网相关软件”